Support » Plugin: WP Advanced PDF » Not compatible with NextGen Gallery

  • The plugin is not compatible with NextGen Gallery. If it’s enable, you can’t download the generated pdf.

  • The topic ‘Not compatible with NextGen Gallery’ is closed to new replies.